@charset "utf-8";
body,object,iframe,h1,h2,h3,h4,h5,h6,abbr,code,img,dl,dt,dd,ul,li,fieldset,form,label,legend,caption{margin:0;padding:0;list-style:none;}
body{font:12px/21px "\5B8B\4F53",Arial,sans-serif;color:#333;background:#fff;}
img{border:none;}
a{color:#333;text-decoration:none}
a:hover{color:#d80c0d;text-decoration:underline;}
iframe{display:block; color:#000000;}
/*头图*/
.topnav {
	width:100%;
	height:41px;
	background-image: url(images/nav_bg1.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.nav-R { line-height:41px; }
.mainbox1 { width:960px; margin:0px auto;  }
.float-L { float:left; }
.float-R { float:right; }
/*主体*/
.header{background:#e6e6e6; margin:0 auto;}
.m01{background:url(header_bg.jpg) no-repeat center top;}
#footer{padding:5px 0;text-align:center;background:#85aa42;color:#fff;}
#footer a{color:#fff;}
.mainBox{position:relative;width:960px;overflow:hidden;margin:0 auto;}
.mainBox img{display:block;}

.tips{background:url(bg01.jpg) repeat-x;}
.bt01{padding-left:8px;margin:50px 0 28px;border-top:1px solid #96b552;}

.box2{
	width:200px;
	height:320px;
	float:left;
	background-color: #FFFFFF;
	margin-left: 40px;
}
.box2pic{ width:200px; height:225px; margin:0 auto;}
.tou{ height:34px; width:200px;}
.xh{
	width:100px;
	height:34px; float:left;
}
.rs{ width:100px; height:34px; text-align:right; float:left; line-height:35px;}
.jieshao{
	width:200px;
	height:80px;
	background-color:#f0f0f0;
	padding-top: 10px;
}
.name{ font:"宋体";font-size:16px; color:#7fb011; text-align:center; line-height:22px;} 
.jianli{ font:"宋体"; font-size:12px; color:#000000; line-height:17px; color:#999999; }
